Bug 141344 - when firefox is running and i open a second browser window starting web browser is displayed for some seconds
when firefox is running and i open a second browser window starting web brows...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 11:19 EST by feily
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 12:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description feily 2004-11-30 11:19:28 EST
Description of problem:
when firefox is running and i open a second browser window out of the
applications menu, starting web browser is displayed in the running
applications bar for some seconds while the second browser window is
aleady there. Same is true for many other apps which start just a new
window but no entire new process.

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1.click on web browser
2.wait until its loaded
3.click on web browser one more time
  
Actual results:
starting web browser is displayed for some seconds

Expected results:
starting web browser should not be displayed

Additional info:
Comment 1 Mark McLoughlin 2004-12-14 05:35:16 EST
This is because (3) doesn't map a new window which would cause the
startup notification to complete. Firefox needs to explicitly complete
the launch process in this case
Comment 2 Sitsofe Wheeler 2006-05-26 11:31:38 EDT
This is still here in FC5.
Comment 3 Matthew Miller 2006-07-10 17:37:49 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 sbbro805 2006-10-30 04:34:10 EST
Still here in FC6
Comment 5 Baris Cicek 2007-01-05 19:30:29 EST
It doesnt happen with Firefox 2.0 from updates. Starting Firefox notification
from task list dissapears right before new window is dissepeared. 
Comment 6 Baris Cicek 2007-01-05 19:31:58 EST
(In reply to comment #5)
> It doesnt happen with Firefox 2.0 from updates. Starting Firefox notification
> from task list dissapears right before new window is dissepeared. 

This is with FC6. And also it's not updates but testing. 

Note You need to log in before you can comment on or make changes to this bug.